/*======= index.html =======*/
#content .col-1 {width:275px; margin-right:45px;}
#content .col-2 {width:275px;}

#header {
    position: relative;
}


/*======= index-1.html =======*/
#page2 #header {background:url(../img/header-1.jpg) 0 bottom no-repeat;}

/*======= index-2.html =======*/
#page3 #header {background:url(../img/header-2.jpg) 0 bottom no-repeat;}

#page3 #content .column-2 .col-1 {width:255px; margin-right:45px;}
#page3 #content .column-2 .col-2 {width:255px;}

/*======= index-3.html =======*/
#page4 #header {background:url(../img/header-3.jpg) 0 bottom no-repeat;}

#page4 #content .column-2 .col-1 {width:255px; margin-right:45px;}
#page4 #content .column-2 .col-2 {width:255px;}

/*======= index-4.html =======*/
#page5 #header {background:url(../img/header-4.jpg) 0 bottom no-repeat;}

/*======= index-5.html =======*/
#page6 #header {background:url(../img/header-5.jpg) 0 bottom no-repeat;}

/*======= index-6.html =======*/
#page7 #header {background:url(../img/header-1.jpg) 0 bottom no-repeat;}

/*======= index-7.html =======*/
#page8 #header {background:url(../img/header.jpg) 0 bottom no-repeat;}

#page8 .box-1 {margin:-40px 0 -56px 0; position:relative;}




